Subject: [tsvwg] wg review/adoption of draft-turner-rsvp-auth-update

From: Sean Turner <[email-masked]>
Date: Tue, 09 Jul 2013 07:05:57 -0400

Hi,

I'd like to solicit additional review of this draft:
http://datatracker.ietf.org/doc/draft-turner-rsvp-auth-update/

We got some initial comments from David Black that we incorporated in 
the -01 version.  The issue we're most worried about is whether using 
unused reserved bits will cause problems.

I've also asked for a couple of minutes on the tsvwg's agenda to discuss 
this draft.

Cheers,

spt